CHECKSUB(1)

NAME
checksub - a validator for NCBI ASN.1 Seq-submit data

SYNOPSIS
checksub [-] [-b] -i filename [-o filename]

DESCRIPTION
checksub attempts to read a file purporting to contain an NCBI Seq-submit record in text or binary form and print it back out. If the file is invalid, checksub reports an error instead of producing normal output.

OPTIONS
A summary of options is included below.

-   Print usage message

-b  Input data is binary

-i filename
    Read input from filename

-o filename
    Print data (in text form) to filename rather than stdout.

AUTHOR
The National Center for Biotechnology Information.